@charset "Shift_JIS";
/* CSS Document */

@import url("../../css/header.css");

.conts-box {
    width: 970px;
    margin: 0 auto;
    background: #f5f5f5;
}
.conts-box h2 {
    font-size: 30px;
    color: #333;
    line-height: 36px;
    background: url("../../img/h2-line.gif") no-repeat;
    background-position: bottom left;
    text-align: left;
    margin-top: 0;
    margin-bottom: 33px;
    padding-bottom: 5px;
}

.conts-box ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    margin-bottom: 30px;
    padding: 0;
}
.conts-box ul li {
    width: 310px;
    height: 290px;
    text-align: center;

    margin-right: 20px;
    margin-bottom: 20px;
    background: #FFFFFF;
    box-shadow: 3px 2px 12px rgba(4,0,0,0.15);
    
    border-radius: 10px;
}
.conts-box ul li:nth-child(3n) {
    margin-right: 0;
}
.conts-box p {
    margin-top: 0;
}
.conts-box p img {
    max-height: 100%;
}
.conts-box ul li p:first-of-type {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 141px;
    margin: 0 auto;
    margin-bottom: 10px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#efefef+0,e0e0e0+99 */
background: #efefef; /* Old browsers */
background: -moz-linear-gradient(top,  #efefef 0%, #e0e0e0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #efefef 0%,#e0e0e0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #efefef 0%,#e0e0e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    padding: 10px;
}
.conts-box ul li p:last-of-type {
    font-size: 26px;
    text-align: left;
    margin: 20px;
    margin-top: 0;
}
.conts-box ul li a {
    display: block;
    height: 100%;
    text-decoration: none;
    color: #333;
    padding-top: 20px;
}
.conts-box p.attention {
    font-size: 18px;
    margin-top: -30px;
    margin-bottom: 40px;
}
.conts-box p.attention a{
    color: #0068b6;
}

@media screen and (max-width:968px) {

.conts-box {
    width: 90%;
    margin: 0 auto;
}
.conts-box h2 {
    font-size: 30px;
}
.conts-box ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    margin-bottom: 0;
    padding: 0;
}
.conts-box ul li {
    width: 100%;
    height: 140px;
    text-align: center;
    padding: 20px;
    padding-right: 0;
    margin-right: 5px;
    margin-bottom: 20px;

}

.conts-box ul li p {
    margin: 0;
    line-height: 28px;

}
#common-main .conts-box p img {
    max-width: 90%;
    max-height: 100%;
}
.conts-box ul li p:first-of-type {
    width: 92px;
    height: 100px;
    border-radius: 12px;
    margin: 0;
}
.conts-box ul li p:last-of-type {
    width: calc(100% - 92px - 30px);
    font-size: 20px;
    text-align: left;
    margin-left: 10px;
    line-height: 32px;
    margin-top: 0;
}
.conts-box ul li a {
    display: flex;
    text-decoration: none;
    color: #333;
    padding-top: 0;
}
.conts-box p.attention {
    font-size: 16px;
    margin-top: 0px;
}    

}

@media screen and (max-width:450px) {
    .conts-box h2 {
        font-size: 24px
    }
}